CVE-2016-8611

2018-07-31T20:29:00
ID CVE-2016-8611
Type cve
Reporter secalert@redhat.com
Modified 2019-10-09T23:20:00

Description

A vulnerability was found in Openstack Glance. No limits are enforced within the Glance image service for both v1 and v2 /images API POST method for authenticated users, resulting in possible denial of service attacks through database table saturation.